CCOLLECT_DELETE_SOUR(1)

NAME
ccollect_delete_source - delete sources from ccollect(1)

SYNOPSIS

ccollect_delete_source.sh [-d] [-f] <hostnames to create sources for>

DESCRIPTION

ccollect_delete_source.sh deletes backup sources from ccollect(1) and optional also the backups created for that source.

OPTIONS

-d: Delete also the destination directory. add_ccollect_source.sh will change to the source/name/destination directory, get the absolute name and delete it recursively. -f: Force deletion. Do not ask. Very handy for people who know what they do. Very dangerous for everyone else.

FILES

$CCOLLECT_CONF/sources
    Directory containing the sources. $CCOLLECT_CONF is /etc/ccollect, if unset.

SEE ALSO

ccollect(1), ccollect_add_source(1), ccollect_add_source(1), ccollect_logwrapper(1), ccollect_list_intervals(1)

AUTHOR

Nico Schottelius <nico-ccollect--@--schottelius.org>

RESOURCES

Main web site: http://www.nico.schottelius.org/software/ccollect/

COPYING

Copyright (C) 2007-2008 Nico Schottelius. Free use of this software is granted under the terms of the GNU General Public License Version 3 (GPLv3).

AUTHOR

Nico Schottelius <nico-ccollect--@--schottelius.org>
    Author.